product: fitness-studio
product_name: Space in Mind – Fitness Studio Booking System
version: '1.0'
generated_at: '2026-02-23'
author: Aria (Symph Agency AI)
preview:
  status: ready
  color_palette:
    primary: '#2D6A4F'
    primary_name: Forest Green
    primary_rationale: Anchors the brand in nature, health, and growth — core values
      of a wellness studio. Conveys trust and calm professionalism.
    secondary: '#6C9A8B'
    secondary_name: Sage
    secondary_rationale: A softer wellness tone that pairs with the primary for depth
      without harshness. Evokes mindfulness and breath — central to yoga and pilates.
    accent: '#F4845F'
    accent_name: Terracotta
    accent_rationale: Brings energy and warmth representing the movement disciplines
      (dance, yoga, pilates). The warm earth tone adds a Philippine-market-friendly
      heat and approachability.
    background: '#FAFAF8'
    background_name: Warm White
    background_rationale: Clean, airy, and spa-like. Creates a premium boutique feel
      without clinical coldness.
    surface: '#FFFFFF'
    surface_name: Pure White
    surface_rationale: Card surfaces stay pure white to maximize content clarity —
      booking cards, class slots, instructor profiles.
    text: '#1A1A2E'
    text_name: Deep Navy-Black
    text_rationale: Strong contrast on light backgrounds while avoiding harsh pure
      black. The slight blue-navy undertone adds sophistication.
    generated_at: '2026-02-23T05:35:00Z'
    sage: '#6C9A8B'
  logo:
    path: assets/logo.png
    svg_path: null
    status: ready
    description: Logo regenerated clean (Option B) — single authoritative PNG. Arc
      + grid mark in Forest Green, Poppins wordmark.
    rationale:
      summary: 'The Space in Mind logo fuses a fluid upward arc with a subtle grid
        structure — representing disciplined motion made accessible through smart
        scheduling. Rendered in Forest Green to anchor the brand in wellness, growth,
        and calm authority.

        '
      symbolism: 'The primary mark is an arc form that curves upward, evoking the
        three movement disciplines

        at the studio''s core: the sweeping lines of dance, the intentional stretch
        of yoga, and

        the controlled precision of pilates. Upward momentum communicates growth,
        aspiration, and

        physical elevation. A subtle grid structure grounds the arc — visualizing
        the product''s

        core promise: purposeful motion organized through a smart booking system.
        The negative

        space in the intersection of arc and grid reinforces the "Space" in Space
        in Mind —

        intentional breathing room, both physical and mental.

        '
      color_rationale: 'Forest Green (#2D6A4F) was chosen as the primary logo color
        for its deep associations with

        nature, health, and organic growth — directly aligned with the wellness positioning.
        It

        projects trust and calm authority without clinical coldness (blues) or aggression
        (reds).

        The color resonates strongly in the Philippine market, where earth and nature
        tones carry

        warmth and approachability. For reversed/monochrome applications, the logo
        holds equally

        well in Warm White (#FAFAF8) on Forest Green backgrounds, maintaining brand
        recognition

        across all studio touchpoints.

        '
      typography_rationale: 'The wordmark uses Poppins (600 weight) — selected for
        its geometric warmth and rounded

        letterforms that feel approachable without sacrificing premium positioning.
        The name

        "Space in Mind" carries natural emphasis on "MIND" (the mindfulness anchor
        of the brand),

        which is expressed through weight contrast in the full lockup. Poppins'' consistent
        stroke

        widths pair cleanly with the geometric arc mark, creating visual harmony between
        the

        symbol and wordmark.

        '
      brand_connection: 'The logo synthesizes all five brand personality pillars:

        - Premium: clean geometry, no decorative excess, confident negative space

        - Calm: flowing curves, Forest Green, unhurried arc trajectory

        - Approachable: rounded letterforms, organic arc form (not rigid or mechanical)

        - Intentional: deliberate tension between the fluid arc and structured grid
        — motion + system

        - Local: earth tone primary (Forest Green) familiar and trusted in the Philippine
        market

        The brand tagline "Move with intention" is directly embodied in the arc''s
        upward path —

        purposeful, never rushed, always grounded.

        '
      redesign_notes: 'When the logo is redesigned, this rationale section MUST be
        regenerated alongside the new

        asset. The logo-generator skill produces rationale as part of its output —
        ensure the

        symbolism, color, typography, and brand_connection fields are updated to reflect
        the new

        direction chosen. Rationale is not optional; it is the brief for any future
        refinement.

        '
      regenerated_at: '2026-02-24T10:03:51.097768+00:00'
    generated_at: '2026-02-24T05:45:40.372Z'
    regenerated_at: '2026-02-24T05:45:40.372Z'
  font_style:
    heading: Poppins
    heading_weight: 600 / 700
    heading_rationale: 'Poppins is geometric, modern, and warm — ideal for a boutique
      wellness brand. Its rounded letterforms feel approachable without being informal.
      Widely available via Google Fonts, ensuring consistent rendering across client
      booking pages shared from Instagram/Facebook in the Philippines market.

      '
    body: Inter
    body_weight: 400 / 500
    body_rationale: 'Inter is purpose-built for screen readability. At the density
      required for scheduling UIs (class cards, time slots, booking forms), Inter
      outperforms Poppins at small sizes. It provides excellent legibility for the
      admin dashboard''s data-heavy views.

      '
    mono: JetBrains Mono
    mono_weight: '400'
    mono_rationale: 'Used for booking reference codes, pack codes, time displays,
      and debug contexts. JetBrains Mono''s clear character differentiation (0 vs
      O, 1 vs I vs l) prevents misreadings in booking confirmation codes and payment
      references — critical in PH market where codes are often shared via WhatsApp
      screenshots.

      '
    scale:
      display: 48px / line-height 1.1
      h1: 32px / line-height 1.2
      h2: 24px / line-height 1.3
      h3: 20px / line-height 1.4
      body: 16px / line-height 1.6
      small: 14px / line-height 1.5
      caption: 12px / line-height 1.4
    generated_at: '2026-02-23T05:36:45Z'
  sample_screens:
  - id: screen-1
    name: Admin Dashboard / Home
    description: Studio owner's daily overview — today's sessions, capacity at-a-glance,
      quick actions, and recent booking activity
    path: assets/screen-1.png
    status: ready
  - id: screen-2
    name: Client Booking Flow
    description: Mobile-first client-facing schedule view — filterable class cards
      with instructor photos, capacity indicators, and one-tap booking CTA
    path: assets/screen-2.png
    status: ready
  - id: screen-3
    name: Session Detail & Pack Management
    description: Session detail modal with instructor bio, booking form, and client
      pack balance display — showing the integrated booking + membership experience
    path: assets/screen-3.png
    status: ready
  font_options:
    option_a:
      label: Premium Wellness (Editorial)
      heading: Fraunces
      body: Libre Franklin
      vibe: Sophisticated, warm, editorial
    option_b:
      label: Modern Boutique (Recommended)
      heading: DM Serif Display
      body: DM Sans
      vibe: Premium, modern, approachable
    option_c:
      label: Warm Community
      heading: Nunito
      body: Nunito Sans
      vibe: Friendly, inclusive, warm
brand_identity:
  status: complete
  generated_at: '2026-02-23'
  tagline: Move with intention
  personality:
  - Premium
  - Calm
  - Approachable
  - Intentional
  - Local
  voice: Encouraging, clear, and quietly confident
  moodboard: design/brand-moodboard.md
  brand_identity_doc: design/brand-identity.md
  brand_preview: design/brand-preview.html
  awaiting_approval:
    typography_selection: Option A (Fraunces+Libre Franklin), B (DM Serif Display+DM
      Sans), or C (Nunito+Nunito Sans)
    color_palette: confirmed
    logo_direction: pending_review
